<!ENTITY attachmentsTree.label "Adjuncions:">
<!ENTITY bccField.label "Cco:">
<!ENTITY ccField.label "Cc:">
<!ENTITY dateField.label "Data:">
<!ENTITY editMessage.label "Edita l'esborrany">
<!ENTITY followupToField.label "Seguiment-a:">
<!ENTITY fromField.label "De:">
<!ENTITY newsgroupsField.label "Grups de discussió:">
<!ENTITY openAttachmentCmd.accesskey "o">
<!ENTITY openAttachmentCmd.label "Obre">
<!ENTITY organizationField.label "Organització:">
<!ENTITY originalWebsite.label "Lloc web:">
<!ENTITY printAttachmentCmd.accesskey "P">
<!ENTITY printAttachmentCmd.label ".Imprimeix">
<!ENTITY replyToField.label "Respon-a:">
<!ENTITY saveAll.label "Desa-ho tot..">
<!ENTITY saveAllAttachmentsCmd.accesskey "D">
<!ENTITY saveAllAttachmentsCmd.label "Desa-ho tot...">
<!ENTITY saveAsAttachmentCmd.accesskey "A">
<!ENTITY saveAsAttachmentCmd.label "Anomena i desa...">
<!ENTITY subjectField.label "Assumpte">
<!ENTITY toField.label "A:">
<!ENTITY userAgentField.label "Agent-d'usuari:">
